.pageTitle, .title, .leftModule .header {
    font-family: 'Adobe Caslon Pro', Times, 'Times New Roman', Times, serif;
    color: #0e4482;
    font-size: 28px;
    margin: 0 0 15px 0;
    padding: 0;
}

.pageTitle,
.title {
    display: block;
    font-size: 36px;
    text-align: left;
    color: #0e2861;
    font-weight: normal;
    line-height: 32px;
}

.header {
    font-family: Arial;
    display: block;
    font-size: 18px;
    text-align: left;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

    .header strong {
        font-weight: normal;
    }

.slider .header {
    font-family: 'Lucida Sans Unicode', Arial;
    font-size: 14px;
}

/* Calendar Styles */

.WebEventDetail p.title {
    display: none;
}

p.starttime {
    display: block;
    margin: 10px 0 10px 0;
    padding: 5px;
    font-weight: bold;
    background-image: url(/images/headerGradient.gif);
    background-position: center;
    background-repeat: repeat-x;
    border: 1px solid #e7ebea;
    border-radius: 6px;
}

p.description {
    display: block;
    padding: 10px;
    margin: 0;
    background-color: #f5fcff;
    border: 1px solid #e7ebea;
    border-bottom: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    font-weight: bold;
}

div.innerdescription {
    margin: 0;
    padding: 0 10px 10px 10px;
    background-color: #f5fcff;
    border: 1px solid #e7ebea;
    border-top: 0;
    font-family: Verdana;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

div.recurrenceinfo {
    margin: 0 0 10px 0;
    border-radius: 6px;
}

p.daysofweek {
    display: block;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
}

div.recurrenceinfo ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.recurrenceinfo p {
    margin: 0;
}

div.recurrenceinfo li {
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 2px 5px 2px 5px;
    border: 1px solid #e7ebea;
    list-style: none;
    background-color: #fff;
}

p.enddate {
    display: inline-block;
    margin: 0;
    padding: 2px 5px 2px 5px;
    border: 1px solid #e7ebea;
    background-color: #fff;
}
